Bug 51848 - (update) devel/p5-Data-TemporaryBag
Summary: (update) devel/p5-Data-TemporaryBag
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-06 15:00 UTC by Mathieu Arnold
Modified: 2003-05-21 13:06 UTC (History)
1 user (show)

See Also:


Attachments
p5-Data-TemporaryBag-0.06.diff (2.09 KB, patch)
2003-05-06 15:00 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-05-06 15:00:26 UTC
Update to 0.06

Fix: I could not get it to work with 5.00503, looks like sysopen does not work the same
afterwards.
Comment 1 skv freebsd_committer 2003-05-19 09:48:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer.
Comment 2 skv freebsd_committer 2003-05-21 13:06:10 UTC
State Changed
From-To: open->closed

Committed, thanks.